<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="timer2.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>101, 17</value>
  </metadata>
  <metadata name="timer3.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>185, 17</value>
  </metadata>
  <metadata name="timer4.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>269, 17</value>
  </metadata>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>353, 17</value>
  </metadata>
  <data name="imageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0yLjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAADW
        EwAAAk1TRnQBSQFMAgEBAgEAAQQBAAEEAQABMgEAATIBAAT/AQkBAAj/AUIBTQE2AQQGAAE2AQQCAAEo
        AwAByAMAATIDAAEBAQABCAUAARABJxgAAYACAAGAAwACgAEAAYADAAGAAQABgAEAAoACAAPAAQABwAHc
        AcABAAHwAcoBpgEAATMFAAEzAQABMwEAATMBAAIzAgADFgEAAxwBAAMiAQADKQEAA1UBAANNAQADQgEA
        AzkBAAGAAXwB/wEAAlAB/wEAAZMBAAHWAQAB/wHsAcwBAAHGAdYB7wEAAdYC5wEAAZABqQGtAgAB/wEz
        AwABZgMAAZkDAAHMAgABMwMAAjMCAAEzAWYCAAEzAZkCAAEzAcwCAAEzAf8CAAFmAwABZgEzAgACZgIA
        AWYBmQIAAWYBzAIAAWYB/wIAAZkDAAGZATMCAAGZAWYCAAKZAgABmQHMAgABmQH/AgABzAMAAcwBMwIA
        AcwBZgIAAcwBmQIAAswCAAHMAf8CAAH/AWYCAAH/AZkCAAH/AcwBAAEzAf8CAAH/AQABMwEAATMBAAFm
        AQABMwEAAZkBAAEzAQABzAEAATMBAAH/AQAB/wEzAgADMwEAAjMBZgEAAjMBmQEAAjMBzAEAAjMB/wEA
        ATMBZgIAATMBZgEzAQABMwJmAQABMwFmAZkBAAEzAWYBzAEAATMBZgH/AQABMwGZAgABMwGZATMBAAEz
        AZkBZgEAATMCmQEAATMBmQHMAQABMwGZAf8BAAEzAcwCAAEzAcwBMwEAATMBzAFmAQABMwHMAZkBAAEz
        AswBAAEzAcwB/wEAATMB/wEzAQABMwH/AWYBAAEzAf8BmQEAATMB/wHMAQABMwL/AQABZgMAAWYBAAEz
        AQABZgEAAWYBAAFmAQABmQEAAWYBAAHMAQABZgEAAf8BAAFmATMCAAFmAjMBAAFmATMBZgEAAWYBMwGZ
        AQABZgEzAcwBAAFmATMB/wEAAmYCAAJmATMBAANmAQACZgGZAQACZgHMAQABZgGZAgABZgGZATMBAAFm
        AZkBZgEAAWYCmQEAAWYBmQHMAQABZgGZAf8BAAFmAcwCAAFmAcwBMwEAAWYBzAGZAQABZgLMAQABZgHM
        Af8BAAFmAf8CAAFmAf8BMwEAAWYB/wGZAQABZgH/AcwBAAHMAQAB/wEAAf8BAAHMAQACmQIAAZkBMwGZ
        AQABmQEAAZkBAAGZAQABzAEAAZkDAAGZAjMBAAGZAQABZgEAAZkBMwHMAQABmQEAAf8BAAGZAWYCAAGZ
        AWYBMwEAAZkBMwFmAQABmQFmAZkBAAGZAWYBzAEAAZkBMwH/AQACmQEzAQACmQFmAQADmQEAApkBzAEA
        ApkB/wEAAZkBzAIAAZkBzAEzAQABZgHMAWYBAAGZAcwBmQEAAZkCzAEAAZkBzAH/AQABmQH/AgABmQH/
        ATMBAAGZAcwBZgEAAZkB/wGZAQABmQH/AcwBAAGZAv8BAAHMAwABmQEAATMBAAHMAQABZgEAAcwBAAGZ
        AQABzAEAAcwBAAGZATMCAAHMAjMBAAHMATMBZgEAAcwBMwGZAQABzAEzAcwBAAHMATMB/wEAAcwBZgIA
        AcwBZgEzAQABmQJmAQABzAFmAZkBAAHMAWYBzAEAAZkBZgH/AQABzAGZAgABzAGZATMBAAHMAZkBZgEA
        AcwCmQEAAcwBmQHMAQABzAGZAf8BAALMAgACzAEzAQACzAFmAQACzAGZAQADzAEAAswB/wEAAcwB/wIA
        AcwB/wEzAQABmQH/AWYBAAHMAf8BmQEAAcwB/wHMAQABzAL/AQABzAEAATMBAAH/AQABZgEAAf8BAAGZ
        AQABzAEzAgAB/wIzAQAB/wEzAWYBAAH/ATMBmQEAAf8BMwHMAQAB/wEzAf8BAAH/AWYCAAH/AWYBMwEA
        AcwCZgEAAf8BZgGZAQAB/wFmAcwBAAHMAWYB/wEAAf8BmQIAAf8BmQEzAQAB/wGZAWYBAAH/ApkBAAH/
        AZkBzAEAAf8BmQH/AQAB/wHMAgAB/wHMATMBAAH/AcwBZgEAAf8BzAGZAQAB/wLMAQAB/wHMAf8BAAL/
        ATMBAAHMAf8BZgEAAv8BmQEAAv8BzAEAAmYB/wEAAWYB/wFmAQABZgL/AQAB/wJmAQAB/wFmAf8BAAL/
        AWYBAAEhAQABpQEAA18BAAN3AQADhgEAA5YBAAPLAQADsgEAA9cBAAPdAQAD4wEAA+oBAAPxAQAD+AEA
        AfAB+wH/AQABpAKgAQADgAMAAf8CAAH/AwAC/wEAAf8DAAH/AQAB/wEAAv8CAAP//wD/AP8ANQAPoSoA
        BKGIAAOhAQoNAAEEAqEnAAGhAQoCAAEKAqGFAAKhBwABDgoAAQoBoSMAA6EBCgUAAaELAAShdAACoQGi
        AQsBEQIOAQABDgEPA0QCHgELAQ4GAAEKAqEeAAGhAsQBogFEAUUBRAE+AR4BDwIAAaEFAAGhAsQBoQEA
        AaEBBAIAAYUBoXIAAaEBYQFFA0YB6QNFAekEIAFAAUYCRQFEAQ8FAAGFAaERAAGhAoUBoQgAAQUDRgQg
        AUABAQIAAaEFAAGhAkYBhwHEAV8EAAEEAaFwAAHEAWgBRgNBByABQAcgAekBRAEOBAABhRAAAaEBBAIA
        AYUBoQcAAWEEIAFAAyABAQIAAaEFAAGhAyABRgFFAQ8EAAEEbgABoQHEAUYGQQJADSAB6QFEAQ8DAAEE
        AaENAAHEAaIBYAEMAQ4CAAGFBwABYQggAQECAAGhBQABoQHpAyAB6QFFAREDAAFfAaFsAAGhAaIBQAlB
        CUAFIAHpAUQBDgMAAV8BoQoAAcQBogFoAkYC6QIAAYUHAAFiCEABAQIAAaEFAAGhAUAFIAFFAQ8DAAEK
        AYVqAAGhAaIBRhRBAkADIAHpAUQBDgMAAQQKAAJHAkECIAHpAgABhQcAAWIIQQHpAgABoQUAAcQDQAQg
        AUUBDgMAAQpqAAGiAUYXQQJAAiAB6QERAwABBAoABkEBIAIAAYUHAAFiCEEB6QIAAaEFAAHEBEEBQAMg
        AUQBDgIAAQppAAHEAQUaQQFAAiABRQEPAgABCgGFCQAGQQFAAgABhQcAAWIIQQHpAgABoQUAAcQFQQFA
        AiAB6QEMAQ4BAAEKAYVoAAGMAUcbQQFAASAB6QFEAQ4CAAFfCQAGQQFAAgABhQcAAWIIQQHpAgABoQUA
        AcQGQQFAAiABRAEPAgABCmcAAcQBYh1BAUABIAFFAQ8CAAFfCQAGQQFAAgABhQcAAWIIQQHpAgABoQUA
        AcQHQQFAASAB6QFEAgABCmcAAWgBRwFBAUccQQIgAUQBDgEAAQoBhQgABkEBQAIAAYUHAAFiCEEB6QIA
        AaEFAAHECEECIAFEAQ8BAAEKZwABYh9BAUABIAFFAQ8CAAEKCAAGQQFAAgABhQcAAWIIQQHpAgABoQUA
        AcQIQQFAASAB6QERAQABCmYAAaIBQCBBASAB6QELAQ4BAAEKCAAGQQFAAgABhQcAAWIIQQHpAgABoQUA
        AcQJQQEgAekBRAEOAQpmAAFoAUcgQQIgAUQBDwEAAQoIAAZBAUACAAGFBwABYghBAekCAAGhBQABxAlB
        AUABIAHpAREBCmYAAWMiQQEgAUUBDwEAAQoIAAZBAUACAAGFBwABYghBAekCAAGhBQABxApBASAB6QFE
        AQplAAGMAUAiQQEgAekBCwEAAQoIAAZBAUACAAGFBwABYghBAekCAAGhBQABxApBASAB6QFEAQplAAFp
        AUciQQEgAekBRAEOAQoBBAGhBgAGQQFAAgABhQcAAWIIQQHpAgABoQUAAcQKQQEgAUABRQEPZQABRiNB
        ASABQAFEAQ8BAAEKAaEGAAZBAUACAAGFBwABYghBAekCAAGhBQABxAtBAUAB6QEMZQABRiNBAUABIAFF
        ARABAAEKAaEGAAZBAUACAAGFBwABYghBAekCAAGhBQABxAtBASAB6QEVZQABRiRBASABRQFDAQABCgGh
        BgAGQQFAAgABhQcAAWIIQQHpAgABoQUAAcQLQQEgAekBZ2UAAUAkQQEgAekBQwEAAQoBoQYABkEBQAIA
        AYUHAAFiCEEB6QIAAaEFAAHEC0EBIAHpAURkAAGCJUEBIAHpAUQBCgEEAaEGAAZBAUACAAGFBwABYghB
        AekCAAGhBQABxAtBAUAB6QFEZAABjAFABUECRx1BASAB6QFEAQoIAAZBAUACAAGFBwABYghBAekCAAGh
        BQABxAtBAUAB6QFFZQABQAVBAUcCFwFHG0EBIAHpAUQBCggABkEBQAIAAYUHAAFiCEEB6QIAAaEFAAHE
        C0ECQAFFZQABRgJBBUcBFwJHGkEBIAHpAWcBhQgABkEBQAIAAYUHAAFiCEEB6QIAAaEFAAHEC0ECQAFF
        ZQABRgJBA0cBIAH5A0caQQEgAekBZwkABkEBQAIAAYUHAAFiCEEB6QIAAaEFAAHEC0ECQAFFZQABRgJB
        A0cBRgRHGkEBIAFGAWcJAAZBAUACAAGFBwABYghBAekBCgGFAaEFAAHEC0EBQAHpAWdlAAFpAUcCQQZH
        G0EBIAFFAWYJAAFHBUEBQAIAAYUHAAFiCEEB6QEKBwABxAtBAUAB6QFEZQABxAFABEEDRxxBAUYBYQGh
        CQABRwVBAUACAAGFBwABYghBAT8BhQcAAcQLQQFAAUUBomYAAWkBRyJBAUYBhgoAAUcFQQFAAgABhQcA
        AWIIQQFiCAABxAtBAUYBZ2cAAcQBaAFHIEEBRgGHAaEKAAZBAUAChQGhBwABYgJBAUcFQQFiCAABxApB
        AUYBZwHEaAACxAEFAUcLQQIgAekBQAFBAfkFIAH5BEEBRwFGAUUBogGhCwAGQQFACgABYgIgAekBQAFB
        AfkCIAFiCAABoQFAASAB+QVBAUYBRQFhAaFrAAGhAcQBogFGA0cBQQL5AiABQAFGAQECCwHpCkYBZwPE
        AaEMAAZBAUAKAAFiAUYBAQILAekDRgFhCAABoQVGAUUBogPEAaFuAAGhBsQDogLEAaIBQwERAaIKxAGh
        EAAGQQFACgACxAGiAUMBEQGiA8QBoQgAAaEGxH8AAaIBFQKhCgABhgFsAUkCbAGmCwACQQFHA0EBQAwA
        AaIBFQKhEwABoQNsAeoBhnkAAqECAAGRAZcBiwUAAWYCSQMCASgBSQGGCgABRwFBAvkCIAHpDAACoQIA
        AZEBlwGLDgABpgJJAwIBKAFJAWx5AAGhAWYCoQFyAVYBbAMAAWwBKAYuAaYBoQoABsQBoQ0AAaEBZgKh
        AXIBVgFsDAABhgFJASgFLgFrAaF5AAGhARMBoQEAAaEBbANWAU8BLgI1BFYBhgGhHwABoQEUAaEBAAGh
        AWwBcggAAaECVgFQAU8CNQRWAWwBoXoAAqEBEwGhAQACoQGGA1YDNQFQA6EgAAKhARMBoQEAAqEBpwZW
        AU8MoXwAAaEBFQGFAwAIoSQAAaEBFQGFAwAIoYgAA6EvAAOh/wD/ABAAAUIBTQE+BwABPgMAASgDAAHI
        AwABMgMAAQEBAAEBBQABeAEFFgAD/wEADP8B8A8ADP8B8A8ADP8B8A8ADP8B8A8AAv8BgAEABf8BwwL/
        AfAPAAH/AfwCAAE/BP8BgAL/AfAPAAH/AfgCAAEfA/8B/AEAAf8B4QHwDwAB/wHgAgABBwP/AeABAAH4
        AUAB8A8AAf8BwAIAAQMB/wH+AR8B4AEAAfgBAAFwDwAB/wGAAgABAwH/AfwBDwHgAQAB+AEAAXAPAAH+
        AwABAQH/AfABDwHgAQAB+AEAATAPAAH8BAAB/wHAAQ8B4AEAAfgBAAEQDwAB+AQAAf8BwAEPAeABAAH4
        AQABEA8AAfgEAAH/AcABDwHgAQAB+AEAARAPAAHwBAABfwHAAQ8B4AEAAfgRAAHwBAABfwHAAQ8B4AEA
        AfgRAAHgBAABfwHAAQ8B4AEAAfgRAAHgBAABPwHAAQ8B4AEAAfgRAAHgBAABPwHAAQ8B4AEAAfgRAAHA
        BAABPwHAAQ8B4AEAAfgRAAHABAABPwHAAQ8B4AEAAfgRAAHABAABPwHAAQ8B4AEAAfgRAAGABAABPwHA
        AQ8B4AEAAfgRAAGABAABDwHAAQ8B4AEAAfgRAAGABAABDwHAAQ8B4AEAAfgRAAGABAABDwHAAQ8B4AEA
        AfgRAAGABAABDwHAAQ8B4AEAAfgRAAGABAABDwHAAQ8B4AEAAfgWAAEPAcABDwHgAQAB+BYAAT8BwAEP
        AeABAAH4EQABgAQAAT8BwAEPAeABAAH4EQABgAQAAT8BwAEPAeABAAH4EQABgAQAAX8BwAEPAeABAAH4
        EQABgAQAAX8BwAEPAeABAAH4EQABgAQAAX8BwAEPAeABAwH4EQABgAQAAX8BwAEPAeABAwH4EQABwAQA
        Af8BwAEPAeABBwH4AQABEA8AAcAEAAH/AcABDwHgAQcB+AEAARAPAAHgAwABAQH/AcABfwHgAQcB+AEA
        ATAPAAH4AwABAwH/AcABfwHgAQcB+AEAAXAPAAH+AwABPwH/AcABfwHgAQcB+AEPAfAPAAL/AeEB/wGB
        Af8BwAF/AfgBfwH/AfABMA8AAv8B5gE+AQAB/wHAAX8B+QGPAf8BwAEQDwAC/wHwARwBAAH/AcABfwH8
        AQcB/wGAARAPAAL/AfEBAAEBA/8B/AFHAfgBAAEwDwAC/wHwAYABAwP/AfwBIAIAAXAPAAL/AfgB4AEf
        A/8B/gE4AQcB/wHwDwAC/wH4Bf8B/gE/Av8B8A8ADP8B8A8ADP8B8A8ACw==
</value>
  </data>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>45</value>
  </metadata>
</root>